WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPȚIUNI]

--base-dir, -d
    Base folder into which URL is saved. Default is .

--delay
    Intervalul de secunde minim între descărcări consecutive. Implicit: 0 s

--dont-download-stylesheets
    Nu descărca foile de stil CSS.

--encoding
    Codificarea caracterelor pentru site-urile pe care încercaţi să descărcaţi. Valoarea implicită constă în încercarea şi intuirea codării.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    show this help message and exit

--match-regexp
    Doar legăturile care se potrivesc cu această expresie regulată vor fi urmate. Această opţiune poate fi specificată de mai multe ori, în care caz, atâta timp cât o legătură se potriveşte cu orice expresie regulată, acesta va fi urmat. În mod implicit toate link-urile sunt respectate.

--max-files, -n
    Numărul maxim de fişiere de descărcat. Aceasta se aplică doar la fişierele din etichetele <a href>. Implicit: 9223372036854775807

--max-recursions, -r
    Numărul maxim de nivele recursive de urmărit. Implicit: 1

--timeout, -t
    Durata aşteptării, în secunde, pentru un răspuns de la server. Implicit: 10.0 s

--verbose
    Afişează informaţia detaliată la ieşire. Folositor pentru depanare

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal